
/* Layout styles */


html {

	font-family: Arial, Geneva, helvetica, sans-serif;


	padding: 0;
	
	font-size: 90%;
	
	
	}



body {

	font-family: Arial, Geneva, sans-serif;

	font-size: 1em;

	border: 0.3em #999 solid;

	margin: auto;
	
	width: 60em; 
	
	position: relative; 

	padding: 0;

	background-color: #fff;

	color: #000;


	max-width: 60em;
	
	min-height: 60em;  }


		

#header { 
	
	position: relative;

	margin: 0;

	padding-top: 0.2em;

	padding-bottom: 0.6em;
	
	height: 6.5em;

	color: #000;

	border-bottom: 0.1em solid #999;

	background-color: #fff;

}



#titleblock {

		position: relative;

		width: 21em;

		margin: 0.4em auto;

		padding: 0; 

		border: 0.001em solid #fff;

		z-index: 1}



#smalltitleblock {

		position: absolute;

	  	left: 0;

	  	top: 0;

		margin-top: 0.3em;

		margin-left: 1em;

		width: 11em;

	   	}



#searchanddate {

		position: absolute;

		top: 0;

		left: 78%;

		margin: 0.1em 0 0 0; 

		padding: 0;

		z-index: 1;

		}



#leftcol {

	
	position: absolute;
	
	top: 0; 
	
	left: 0;

	width: 10em;

	margin-left: 1em;

	margin-top: 8em;

	color: #000;

	background-color: transparent;

	padding: 0.3em;

	}


#blogheads {

	width: 11.5em;

	font-size: 0.8em;

	font-family: Verdana, Arial, sans-serif;

	text-decoration: none;

	font-weight: normal;

	line-height: 1em; 
	
	margin-left: 1em; 

	padding: 0; 
	
	color: inherit; 
	
	background-color: transparent; 
	
	}



#content {

	margin: 0.3em 0.3em 0.3em 12em;

	padding: 0.6em 1.5em 0.2em 1.5em;

	background-color: #fff;

	color: #000;

	border-left: 0.1em solid #999;

	min-height: 75em;

	}



#footer {

	clear: both;

	height: 1.5em;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 0.9em;

	padding: 0.1em 0.3em;

	border-top: 0.1em solid #999;

	border-bottom: 0.1em solid #999;

	background-color: #fff;

	color: #000;

	}

#signup {


		color: #666;

		background-color: #fff;

		border: 0.1em solid #999;

		padding: 0 0.5em 0 0.5em;

		margin-bottom: 0.6em;

		margin-left: 0;

		}
.contact {

	display: inline;

	text-align: right;

	float: right;

	padding: 0 1.5em; }




/* Type styles */





h1, h2, h3, h4, h5, h6 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: bold;

	margin-bottom: 0.3em;

	padding-bottom: 0;
	
	color: #666; 
	
	background-color: #fff;
	}

h1 {font-size: 2em; }
h2 {font-size: 1.3em;}
h3 {font-size: 1.2em; }
h4 {font-size: 1.1em;}



.logonew 	{

			background-color: #c00;

			color: #fff;

			font-size: 1.5em ;

			font-family: Verdana, Arial, Helvetica, sans-serif;

			font-weight: normal;

			text-transform: uppercase;

			letter-spacing: .1em;

			border-style: double;

			border-color: #fff;

			padding-top: 0.1em ;

			padding-right: 0.8em ;

			padding-bottom: 0.1em ;

			padding-left: 0.8em ;

			white-space: nowrap;

			width: 10em;

			text-align: center; 

			margin-top: 0.7em;

			margin-left: auto;

			margin-bottom: 0;

			margin-right: auto; 

			}

			
.logosmall {

			display: block;

			text-align: center;

			background-color: #c00;

			color: #fff;

			font-size: 1em;

			font-family: Verdana, Arial, Helvetica, sans-serif;

			font-weight: bold;

			text-transform: uppercase;

			border-style: double;

			border-color: #fff;

			padding: 0.1em;

			white-space: nowrap;

			z-index: 1; 

			}



.pagetitle 	{

			font-family: Verdana, Arial, Helvetica, sans-serif ;

			font-size: 1.5em;

			font-weight: bold;

			line-height: 1em ;

			text-align: center;

			text-indent: 0;

			text-transform: uppercase;

			color: #666;

			background-color: #fff;

			margin: 1.4em 0 0 0; 

			padding: 0 0 0 0;

			white-space: nowrap;

			}



a 	{

	font-family: inherit;

	cursor: auto;

	  }



a:link {

	color: #039;

	background-color: transparent;
	 }

a:visited {

	color: #c00;

	 background-color: transparent;
	 }

a:active {

	color: #999;

	background-color: transparent;
	}



a:hover {

	color: #999;

	background-color: transparent;

	 }



p 	{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 1em ;

	line-height: 1.3em ;

	margin: 0.3em 0 0.3em 0;

	padding: 0 0 0 0 ;

	text-indent: 5%;

	color: #000;

	background-color: #fff;

	}



.strap {

	font-family: Verdana, Arial, Helvetica, sans-serif ;

	font-size: 0.8em;

	font-weight: bold;

	line-height: 1.2em ;

	text-align: center;

	text-indent: 0;

	text-transform: uppercase;

	color: #666;

	background-color: #fff;

	margin: 0 0 0 0;

	padding: 0 0 0.2em 0;

	white-space: nowrap;}



p.dateline {

	font-family: Verdana, Arial, Helvetica, sans-serif ;

	font-size: 0.8em;

	font-weight: bold;

	line-height: 1em ;

	text-indent: 0;

	text-transform: uppercase;

	color: #666;

	background-color: transparent;

	margin-top: 0.6em;

	padding: 0;

	white-space: nowrap;
	
	text-align: center; 
	}



.nav {color: #000; background-color: transparent; }



.wob {

	color: #fff;

	background-color: #999;
	
	font-size: 1.1em;
	
	font-weight: bold; 

	text-align: center;

	padding-top: 0em; }






ul.nav {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 1em;
  
  	line-height: 1.3em; 
	
	list-style: none; 
	
	margin: 0; 
	
	padding: 0; 
	
	color: inherit; 
	
	background-color: transparent; 
	
	}

ul {

	font-family: inherit;

	font-size: 1em;

	line-height: 1.3em; 
	
	}

li {

	font-family: inherit;

	font-size: 1em;

	line-height: 1.3em;

	margin: 0;
		
	padding: 0; 
	
	color: inherit; 
	
	background-color: transparent; 
	
	 }


.divider {
	display: none;
	}




/* image styles */




#logo {

		position: absolute;

		top: 0.5em;

		margin-left: 2em;
		
		margin-bottom: 0em;

		width: 6em;

		height: 5em;

		z-index: 1;

		 padding: 0; 
		 
		 }



#logopicsmall



		{

		top: 0;

		margin-left: 3em;

		margin-top: 0.1em;
	
		width: 4em;

		height: 3.2em;

		border: 0 ; 
		
		z-index: 1;

		}


.floatright

	 {
	 float: right;

		margin-right: 0.3em;

	 padding-left: 0.3em;

		}



.floatleft

		{

		float: left; 
		
		margin-right: 0.3em;

		padding-right: 0.3em;

		}



#byline { 
		
		 float: right;

		margin-right: 0.3em;

	 padding-left: 0.3em;
	 
}



/* contextual selectors */





h1 + p {text-indent: 0 ; }

h2 + p {text-indent: 0 ; }

h3 + p {text-indent: 0 ; }

h4 + p {text-indent: 0 ; }

h5 + p {text-indent: 0 ; }


p:first-child {text-indent: 0;}


p a {text-indent: 0;}


.logosmall a 

	{ font-family: inherit;

	color: #fff; 

	background-color: #c00;

	 }

.logosmall a:visited 

	{

	color: #fff; 

	background-color: #c00;

	 }

.logosmall a:active 

	{

	color: #999;

	background-color: #c00;

	}



.logosmall a:hover {

	color: #999;

	background-color: #c00;

	 }




#smalltitleblock a

		{

		text-decoration: none;

		}



.nav a {

		display: block; 
		
		line-height: 180%;
		
		text-decoration: none;
		
		font-weight: bold;

		font-size: 0.9em;
		
		color: #039;
		
		background: transparent;
		
		padding-left: 0.2em;
		
		 }


.nav a:link {

	color: #039;
	
	background-color: #fff; 

	 }

.nav a:visited {

	color: #c00; 
	
	background-color: #fff;
	}


.nav a:hover {

	color: #fff;

	background-color: #c00;

	}
.nav a:active {

	color: #fff;

	background-color: #c00;

	}





.posted a {
			text-decoration: none;
			
			}




/*  mtblog styles */





	#links {

		width: 9em;

		background-color: #fff;

		color: #000;

		padding-top: 1em;

		margin-right: 0.3em;

		margin-left: 0.3em;


		z-index: 0; }



	.blog {

		padding-left: 1em;

		padding-top: 1em;

		padding-right: 1em;

		}



	.blogbody {

		padding-left: 0.6em;

		padding-right: 0.6em;

		padding-top: 0.6em;

		border: 0.1em solid #fff;

		}

	.title	{

		font-family: verdana, arial, sans-serif;

		font-size: 1.1em;

		color: #666;

		background-color: #fff;

		font-weight:bold;

		}



	#menu {

		margin-bottom: 1em;

		background: #fff;

		color: #000;}



	.date	{

		font-family: georgia, verdana, arial, sans-serif;

		font-size: 1em;

		color: #666;

		background-color: #fff;

		border: 0.1em solid #999;

		padding: 0.3em;

		margin-bottom: 0.6em;

		margin-left: 0;

		font-weight: bold;

		}



	.posted	{

		font-family: verdana, arial, sans-serif;

		font-size: 0.8em;

		color: #003366;

		background-color: #fff;

		margin-bottom: 1em;

		margin-left: 0;
		
		text-align: right;}





	.calendar {

		font-family: verdana, arial, sans-serif;

		color: #666;
		
		background: #fff;
		
		font-size: 0.8em;



		line-height: 1.1em;

		font-weight: normal;
		
		padding: 0;

		margin: 0; }



	.calendarhead {

		font-family: verdana, arial, sans-serif;

		color: #003366;

		font-size: 0.9em;

		font-weight: bold;

		background: #fff;

		line-height: 1.2em;

		padding: 0;

		}



	.side {

		font-family: verdana, arial, sans-serif;

		color: #333;

		font-size: 0.9em;

		font-weight: normal;

		background: #fff;

		line-height: 1.3em;

		padding: 0.2em;

		}



	.sidetitle {

		font-family: verdana, arial, sans-serif;

		color: #666;

		font-size: 0.9em;

		font-weight: bold;

		background: #eee;

		line-height: 1.2em;

		padding: 0.1em;

		margin-top: 1em;

		text-transform: uppercase;

		letter-spacing: .2em;

		}



	.syndicate {

		font-family: verdana, arial, sans-serif;

		font-size: 1em;

		font-weight: bold;

		line-height: 1.2em;

		padding: 1.25em;

		margin-top: 0.6em;

		text-align: center;

		background: #eee;

		color: #000;
		}



	.extended {

		font-size: 1em;

		}



	.powered {

		font-family: verdana, arial, sans-serif;

		color: #003366;

		background-color: #fff;

		font-size: 0.8em;

		font-weight: bold;

		border-top: 0.1em solid #CCC;

		border-bottom: 0.1em solid #CCC;

		line-height: 1.2em;

		text-transform: uppercase;

		padding: 1.25em;

		margin-top: 0.6em;

		text-align:center;

		letter-spacing: .2em

		}



	.comments-post {
		
		font-family: Arial, helvetica, sans-serif;
		
		color: #003366;

		background-color: #fff;
		
		font-size: 0.8em;
		
		font-weight: normal;			
		
		text-align: right; 
		
		}	



	.comments-head	{

		font-family: georgia, verdana, arial, sans-serif;

		font-size: 1em;

		color: #666;

		background-color: #fff;

		border: 0.1em solid #999;

		padding: 0.3em;

		font-weight: normal;

		margin-top: 0.6em;

		}



	#banner-commentspop {

		font-family: georgia, verdana, arial, sans-serif;

		color: #fff;

		font-size: 1.3em;

		font-weight: bold;

		border-bottom: 0.1em dotted #fff;

		border-top: 0.2em solid #99CCFF;

		background: #336699;

		padding: 1em;

		}

		

				
.comments-body {
	
		font-family: Arial, helvetica, sans-serif;
		
		color: #cc0;
		
		font-size: 0.9em;
		
		font-weight: normal;
		
  		background:#fff;
  
  		line-height:1.1em;
  		
  		padding: 0 0.6em 0 0.6em;	
  		
		margin-left: 4em; 
		
		border-left: 0.3em solid #cc0; 
		
		}		

.module-content {
    margin: 0 0 10px 0;
    border-top: 1px solid #cfd4d9;
    padding: 10px 10px 0 10px;
    font-size: 10px;
    line-height: 1.2;
}

		
.module {
    margin: 0 0 10px 0;
    border-bottom: 1px solid #f3f6f9;
    background: #dae0e6;
}

